spark-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pwendell <...@git.apache.org>
Subject [GitHub] incubator-spark pull request: [SPARK-1105] fix site scala version ...
Date Wed, 19 Feb 2014 01:45:47 GMT
Github user pwendell commented on the pull request:

    https://github.com/apache/incubator-spark/pull/616#issuecomment-35457550
  
    @aarondav this needs to be revered... it will break everywhere we tell people how to depend
on Spark:
    
        scala-programming-guide.md:    artifactId = spark-core_{{site.SCALA_VERSION}}
    
    The issue is that in Scala 2.10+ artifacts are described as only 2.10. Probably we need
to add a short scala version and a full length scala version and have two different variables
in the docs:
    
    http://search.maven.org/#search%7Cga%7C1%7Ca%3A%22spark-core_2.10%22



---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. To do so, please top-post your response.
If your project does not have this feature enabled and wishes so, or if the
feature is enabled but not working, please contact infrastructure at
infrastructure@apache.org or file a JIRA ticket with INFRA.
---

Mime
View raw message